/* Index page slideshow */
div[class^="huge_it_slideshow_dots_thumbnails_gallery_"]{
	//top: 250px;
}

#movieWrap .wp-video-shortcode{
	max-width: 355px !important;
	max-height: 226px !important;
}

.jquery-modal{
	z-index: 50;
}

#noticeArea .btnMore{
	display:none !important;
}

.album-pic{
	display: inline-block;
	width: 200px;
	max-height: 200px;
	vertical-align: top;
	margin-bottom:5px;
	margin-right: 5px;
}
.album-pic img{
	max-width: 200px;
	max-height: 200px;
}
